VG248 Upgrade

Answered Question
Nov 13th, 2007
User Badges:

Hello, my customer is going from 3.1 to 4.2 , i know i need to upgrade the OS but what about the memory? also is the latest OS version compatible with CCM3.1. thanks

Correct Answer by Rob Huffman about 9 years 5 months ago

Hi Marco,


The latest image listed in this Matrix (Version 1.3.1) is compatible with both CCM 3.1 and CCM 4.2. There should be no Memory changes required.


Hope this helps!

Rob



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Rob Huffman Tue, 11/13/2007 - 10:18
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Marco,


The latest image listed in this Matrix (Version 1.3.1) is compatible with both CCM 3.1 and CCM 4.2. There should be no Memory changes required.


Hope this helps!

Rob



Attachment: 
Rob Huffman Tue, 11/13/2007 - 11:01
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Marco,


You are most welcome my friend :)


Take care,

Rob

Actions

This Discussion